@echo off
cls
echo *
echo *
echo * Press CTRL + C To Abort Backup
echo *
echo * Press ENTER To Start
echo *
echo *
REM pause
gbak -g -z -v -b SvrTsPos.fdb SvrTsPos.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -g -z -v -b TrainSvrTsPos.fdb TrainSvrTsPos.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -g -z -v -b TrainTsPos.fdb TrainTsPos.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -g -z -v -b TsPos.fdb TsPos.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -g -z -v -b WsPos.fdb WsPos.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -g -z -v -b Kds.fdb Kds.fdb.backup -user SYSDBA -password masterkey
REM pause
